Bug 164190 - HWCERT: HP StorageWorks Modular Smart Array 50 Enclosure [Goto Cert]
HWCERT: HP StorageWorks Modular Smart Array 50 Enclosure
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/se...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 16:37 EDT by Robin Desai
Modified: 2016-11-11 16:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 12:21:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x64 test logs (799.66 KB, application/octet-stream)
2005-07-29 16:17 EDT, Robin Desai
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 164190 None None None 2016-11-11 16:14 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.